/*################ menu ################*/

/*######## mainMenu ########*/
#mainMenu{
	float:left;
	width:947px;
	min-height:56px;
	padding:0 20px 0 10px;
	/*background-image -> head*/
	background-repeat:repeat-x;
	background-position:0 bottom;
	background-color:#EBEFF0;
}
#mainMenu ul{
  float:left;
	width:947px;
  margin:26px 0 0 0;
  padding:0;
  list-style-type:none;
  position:relative;
  z-index:500;
}

/* #### mainMenu 1.level #### */
#mainMenu ul li{
	float:left;
	margin:0 2px 0 0;
	/*background-image -> head*/
	background-repeat:repeat-x;
	background-position:0 bottom;
	background-color:#7A8081;
}
/* ## item 1.level ## */
#mainMenu ul li a{
  display:block;
	font-size:0.75em;/*12*/
	line-height:1.25;/*15*/
  font-weight:bold;
  color:#ffffff;
}
#mainMenu .mainMenuBorderRadiusLeft{
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:left top;
}
#mainMenu .mainMenuBorderRadiusRight{
  padding:7px 10px 8px 10px;
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:right top;
}

/* ## item 1.level hover, active ## */
#mainMenu ul li:hover{
  position:relative;
  z-index:200;
}
#mainMenu ul li a:hover,
#mainMenu ul li:hover a,
#mainMenu ul li.active a{
  color:#333333;
  background-color:#F8F9F9;
  background-image:none;
}
span.mainMenuBorderRadiusLeft,
span.mainMenuBorderRadiusRight{
	display:block;
}
#mainMenu ul li a:hover .mainMenuBorderRadiusLeft,
#mainMenu ul li:hover a .mainMenuBorderRadiusLeft,
#mainMenu ul li.active a .mainMenuBorderRadiusLeft{
	/*background-image -> head*/
}
#mainMenu ul li a:hover .mainMenuBorderRadiusRight,
#mainMenu ul li:hover a .mainMenuBorderRadiusRight,
#mainMenu ul li.active a .mainMenuBorderRadiusRight{
	/*background-image -> head*/
}

/* #### mainMenu 2.level #### */
#mainMenu ul :hover ul{
  left:0;
  top:30px;
}
#mainMenu ul ul{
  position:absolute;
  left:-9999px;
  top:-9999px;
  width:229px;
  margin:0 0 0 -5px;
  padding:20px 0 26px 5px;
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:0 bottom;
}
#mainMenu ul :hover ul li{
  background-color:#ffffff;
}
/* ## item 2.level ## */
#mainMenu ul :hover ul li a{
  width:190px;
  padding:6px 10px 10px 24px;
  font-weight:bold;
  color:#DA740F;
  text-indent:0px;
  border-top:1px dotted #F19E0E;
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:10px 10px;
}
/* ## item 2.level hover ## */
#mainMenu ul li:hover ul li:hover a{
  background-color:#EDEFEF;
}


/*######## pageMenu ########*/
/* ## pageMenu 1.level ## */
ul.pageMenu{
	float:left;
	width:209px;
  margin:0 0 15px 0;
  padding:0;
  list-style-type:none;
}
ul.pageMenu li{
	float:left;
	width:209px;
  border-bottom:1px dotted #F19E0E;
}
ul.pageMenu li.menuHeadline{
	width:189px;
	padding:26px 10px 14px 10px;
	font-size:1em;
	line-height:1.25;
  font-weight:bold;
	color:#A9B4B4;
}
ul.pageMenu li a{
  float:left;
  width:175px;
  padding:6px 10px 10px 24px;
	font-size:0.75em;
	line-height:1.25;
  font-weight:bold;
  color:#DA740F;
	/*background-image -> head*/
  background-repeat:no-repeat;
  background-position:10px 10px;
}
ul.pageMenu li.active,
ul.pageMenu li a:hover{
	background-color:#EDEFEF;
}

/* ## pageMenu 2.level ## */
ul.pageMenu ul{
	float:left;
	width:209px;
  margin:0;
  padding:14px 0 10px 0;
  list-style-type:none;
	background-color:#EDEFEF;
	/*background-image -> head*/
	background-repeat:repeat-x;
  background-position:0 top;
}
ul.pageMenu li.subSection{
	background-color:#EDEFEF;
}
ul.pageMenu li.subSection a{
  color:#333333;
	/*background-image -> head*/
}
ul.pageMenu li.subSection li{
  border-bottom:none;
}
ul.pageMenu li.subSection li a{
  width:160px;
  padding:4px 10px 6px 39px;
	font-size:0.7em;
	line-height:1.25;
  font-weight:normal;
	/*background-image -> head*/
  background-position:24px 8px;
}
ul.pageMenu li.subSection li.active,
ul.pageMenu li.subSection li a:hover{
	background-color:#D5DCDC;
}

/* ## pageMenu 3.level ## */
ul.pageMenu ul ul{
  padding:0;
  background-image:none;
}
ul.pageMenu li.subSection li.subSection{
	background-color:#D5DCDC;
}
ul.pageMenu li.subSection li.subSection a{
	/*background-image -> head*/
}
ul.pageMenu li.subSection li.subSection li a{
  width:140px;
  padding:4px 10px 6px 59px;
	/*background-image -> head*/
  background-position:45px 8px;
}
ul.pageMenu li.subSection li.subSection li a:hover{
	background-color:#D5DCDC;
}


/*######## pageMenu extranetMenu ########*/
ul.pageMenu.extranetMenu{
  margin-top:10px;
  margin-bottom:20px;
}
ul.pageMenu.extranetMenu li{
	border-bottom:none;
}
ul.pageMenu.extranetMenu li.menuHeadline{
	padding-top:0;
	padding-bottom:2px;
	font-size:0.75em;
	line-height:1.25;
}
ul.pageMenu.extranetMenu li a{
  padding-top:2px;
  padding-bottom:2px;
  background-position:10px 6px;
}